.brand-Page .g-lnav {
  position: relative !important;
}

.brand-Page .g-main {
  padding-top: 0 !important;
}

.brand-Page .brand-modal_el {
  max-width: none;
}

.brand-Page .ideal-moda-area {
  display: none;
}

.brand-Page .brand-modal_ctrl {
  max-width: 900px;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.-windows .brand-Page .brand-modal_ctrl {
  right: 16px;
}

.ideal-PageHeader {
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}

@keyframes fadeIn {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

.ideal-PageLoader {
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 62px;
  z-index: 8;
  transition: all 0.5s ease-out 0.3s;
}

@media (min-width: 48.0625em) {
  .ideal-PageLoader {
    padding-top: 131px;
  }
}

.-is-loaded .ideal-PageLoader {
  opacity: 0;
  visibility: hidden;
}

.ideal-PageLoader_inner {
  width: 120px;
  opacity: 0;
  position: relative;
  transform-origin: center;
  transform: scale(0.7);
  transition: all 0.8s ease-out;
}

@media (min-width: 48.0625em) {
  .ideal-PageLoader_inner {
    width: 125px;
  }
}

.-is-start .ideal-PageLoader_inner {
  opacity: 1;
  transform: scale(1);
}

.ideal-PageLoader_inner:before {
  border: 2px solid #09c;
  border-radius: 50%;
  box-sizing: border-box;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 120px;
  height: 120px;
  opacity: 0;
  transition: all 0.8s ease-out;
}

@media (min-width: 48.0625em) {
  .ideal-PageLoader_inner:before {
    width: 125px;
    height: 125px;
  }
}

.-is-loaded .ideal-PageLoader_inner:before {
  opacity: 1;
}

.ideal-PageLoader_text {
  font-size: calc(12 / var(--font-size-root) * 1rem);
  font-weight: 600;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  animation: fadeIn 2s linear 0s infinite normal;
}

.ideal-PageLoader_textInner {
  display: block;
  text-align: center;
  width: 100%;
  position: relative;
  z-index: 5;
}

.ideal-Progress {
  width: 100%;
}

.ideal-MainVisual {
  position: relative;
  text-align: center;
  overflow: hidden;
  min-height: 360px;
}

@media (min-width: 48.0625em) {
  .ideal-MainVisual {
    min-height: 520px;
  }
}

.ideal-MainVisual:before {
  background-color: rgba(0, 0, 0, 0.6);
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.5s ease-out;
  z-index: 4;
}

.ideal-MainVisual.-is-hidden:before {
  opacity: 1;
  transition: opacity 1.5s ease-out;
}

.ideal-MainVisual_video {
  display: block;
  position: absolute;
  width: auto;
  height: auto;
  top: 50%;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translateX(-50%) translateY(-50%);
}

.ideal-MainVisual_title {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 3%;
  opacity: 0;
  transition: opacity 1s ease-out 1s;
}

.-is-loaded .ideal-MainVisual_title {
  opacity: 1;
}

@media (min-width: 30.0625em) {
  .ideal-MainVisual_title {
    padding: 0 5.125% 103px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-MainVisual_title {
    padding: 0 5.125%;
  }
}

.ideal-MainVisual_title picture {
  display: block;
  width: 100%;
}

@media (min-width: 30.0625em) {
  .ideal-MainVisual_title picture {
    width: 88%;
  }
}

.ideal-MainVisual_title img {
  max-width: 74%;
  padding-bottom: 15%;
}

@media (min-width: 30.0625em) {
  .ideal-MainVisual_title img {
    padding-bottom: 5%;
  }
}

@media (min-width: 48.0625em) {
  .ideal-MainVisual_title img {
    max-width: 88%;
  }
}

.ideal-ScrollDown {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 80px;
  line-height: 0;
  margin: auto;
  text-align: center;
  z-index: 5;
  opacity: 0;
}

.ideal-ScrollDown img {
  cursor: pointer;
  width: 80px;
}

.ideal-ScrollDown .pc {
  display: none;
}

@media (min-width: 30.0625em) {
  .ideal-ScrollDown .pc {
    display: inline-block;
  }
}

.ideal-ScrollDown .sp {
  display: inline-block;
}

@media (min-width: 30.0625em) {
  .ideal-ScrollDown .sp {
    display: none;
  }
}

.-is-loaded .ideal-ScrollDown {
  opacity: 1;
  transition: all 0.5s ease-out 1.5s;
}

.-is-loaded .ideal-ScrollDown.-is-scroll-down {
  opacity: 0;
  transition: all 0.5s ease-out;
}

.ideal-Lead {
  font-size: calc(20 / var(--font-size-root) * 1rem);
  background-color: #fff;
  box-sizing: border-box;
  color: #09c;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 9px 6px 45px 24px;
  opacity: 0;
  transition: opacity 1.5s ease-out;
}

@media (min-width: 30.0625em) {
  .ideal-Lead {
    font-size: calc(24 / var(--font-size-root) * 1rem);
    padding: 134px 15px 189px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Lead {
    padding: 80px 5.125% 135px;
  }
}

.ideal-Lead[data-emergence="visible"] {
  opacity: 1;
}

.ideal-Lead_inner {
  line-height: 1.55;
  letter-spacing: 0.165em;
  max-width: 680px;
}

@media (min-width: 30.0625em) {
  .ideal-Lead_inner {
    line-height: 1.74;
    padding-left: 8px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Lead_inner {
    line-height: 1.6;
  }
}

.ideal-Lead_text {
  margin-bottom: 0;
}

.ideal-Lead_text + .ideal-Lead_text {
  margin-top: 28px;
}

@media (min-width: 30.0625em) {
  .ideal-Lead_text + .ideal-Lead_text {
    margin-top: 1em;
  }
}

.ideal-Image {
  background-color: #eee;
  position: relative;
  overflow: hidden;
}

@media (min-width: 48.0625em) {
  .ideal-Image {
    height: 1366px;
    z-index: -1;
  }
}

.ideal-Image_video {
  display: none;
}

@media (min-width: 30.0625em) {
  .ideal-Image_video {
    width: 100%;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Image_video {
    position: fixed;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translateX(-50%) translateY(-50%);
  }
}

@media (min-width: 30.0625em) {
  .ideal-Image_video.-tb {
    display: block;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Image_video.-tb {
    display: none;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Image_video.-pc {
    display: block;
  }
}

.ideal-Image_spSlider {
  background-color: #fff;
  display: block;
  position: relative;
  padding-top: 88%;
}

@media (min-width: 30.0625em) {
  .ideal-Image_spSlider {
    display: none;
  }
}

.ideal-Image_spSlide {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.8s ease-out;
  z-index: 2;
}

.ideal-Image_spSlide.-is-active {
  opacity: 1;
}

.ideal-Image_spSlide img {
  display: block;
  width: 100%;
}

.ideal-Life {
  padding-top: 67px;
}

@media (min-width: 30.0625em) {
  .ideal-Life {
    padding-top: 64px;
  }
}

.ideal-Life_title {
  box-sizing: border-box;
  display: block;
  padding: 0 5.125% 30px;
  font-size: calc(26 / var(--font-size-root) * 1rem);
  font-weight: 700;
  text-align: center;
  color: var(--color-heading);
}

@media (min-width: 30.0625em) {
  .ideal-Life_title {
    padding: 0 5.125%;
  }
}

.ideal-Life_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 13px 15px 90px;
}

@media (min-width: 30.0625em) {
  .ideal-Life_inner {
    padding: 12px 15px 70px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Life_inner {
    padding: 10px 0 90px;
  }
}

.ideal-LifeBox {
  background-color: #dfdfdf;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  margin-top: 15px;
  overflow: hidden;
  opacity: 0;
  transition: opacity 1s ease-out;
}

@media (min-width: 30.0625em) {
  .ideal-LifeBox {
    margin-top: 30px;
  }
}

@media (min-width: 45.0625em) {
  .ideal-LifeBox {
    width: calc(50% - 15px);
  }
}

.ideal-LifeBox:first-of-type {
  margin-top: 0;
}

@media (min-width: 30.0625em) {
  .ideal-LifeBox:first-of-type {
    margin-top: 30px;
  }
}

.ideal-LifeBox_image {
  display: block;
  width: 100%;
  transition: filter 1.2s ease-out;
  filter: blur(0);
}

.ideal-LifeBox_image img {
  display: block;
  width: 100%;
}

.ideal-LifeBox_wrapper {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 1.5s ease-out 1s;
}

.ideal-LifeBox_wrapper:before {
  background-color: rgba(255, 255, 255, 0.87);
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  transition: opacity 0.6s ease-out;
}

.ideal-LifeBox_inner:before,
.ideal-LifeBox_inner:after {
  background-color: #09c;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  z-index: 5;
  opacity: 1;
  transition: opacity 0.6s ease-out;
}

.ideal-LifeBox_inner:before {
  top: 0;
}

.ideal-LifeBox_inner:after {
  bottom: 0;
}

.ideal-LifeBox_blurImage {
  display: block;
  width: 100%;
  filter: blur(5px);
  transition: opacity 0.6s ease-out;
}

.ideal-LifeBox_blurImage img {
  display: block;
  width: 100%;
}

.ideal-LifeBox_title {
  box-sizing: border-box;
  padding: 0 5.125%;
  display: flex;
  align-items: center;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: calc(20 / var(--font-size-root) * 1rem);
  line-height: 1.62;
  font-weight: normal;
  letter-spacing: -0.02em;
  z-index: 5;
}

@media (min-width: 30.0625em) {
  .ideal-LifeBox_title {
    font-size: calc(21 / var(--font-size-root) * 1rem);
    padding: 0 8.125%;
  }
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox_title {
    font-size: calc(26 / var(--font-size-root) * 1rem);
    padding: 0 6.5%;
    letter-spacing: 0;
  }
}

.ideal-LifeBox_title:before, .ideal-LifeBox_title:after {
  background-color: #09c;
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 5;
  transition: opacity 0.6s ease-out;
}

.ideal-LifeBox_title:before {
  left: 0;
}

.ideal-LifeBox_title:after {
  right: 0;
}

.ideal-LifeBox_link {
  display: block;
  width: 100%;
  color: #000;
  text-decoration: none;
  transition: opacity 0.15s ease-out;
  z-index: 2;
}

.ideal-LifeBox_link:hover, .ideal-LifeBox_link:active, .ideal-LifeBox_link:focus, .ideal-LifeBox_link:visited, .ideal-LifeBox_link:link {
  color: #000;
}

.ideal-LifeBox_link > span {
  color: #09c;
}

.ideal-LifeBox_link:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}

.ideal-LifeBox_link:hover {
  text-decoration: none !important;
}

.ideal-LifeBox_button {
  font-size: calc(14 / var(--font-size-root) * 1rem);
  color: #000;
  background-color: rgba(255, 255, 255, 0.67);
  box-sizing: border-box;
  cursor: pointer;
  padding: 12px;
  display: flex;
  align-items: center;
  width: 10em;
  height: 46px;
  text-align: center;
  font-weight: 700;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: 4;
  opacity: 0;
  transition: opacity 0.6s ease-out;
}

.ideal-LifeBox_button:before {
  border-top: 2.5px solid #09c;
  border-right: 2.5px solid #09c;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-right: 10px;
  transform-origin: center;
  transform: rotate(45deg);
}

.ideal-LifeBox_button:after {
  background-image: url("/air/ideal_air/images/icon_air-ideal-modal01.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  width: 11px;
  height: 14px;
  margin-left: 6px;
  vertical-align: -2px;
}

.ideal-LifeBox[data-emergence="visible"] {
  opacity: 1;
}

.ideal-LifeBox[data-emergence="visible"] .ideal-LifeBox_wrapper {
  opacity: 1;
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_wrapper:before {
    opacity: 0;
  }
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_blurImage {
    opacity: 0;
  }
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_inner:before,
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_inner:after {
    opacity: 0;
  }
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_title:before,
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_title:after {
    opacity: 0;
  }
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_link {
    opacity: 0;
  }
}

@media (min-width: 48.0625em) {
  .ideal-LifeBox[data-emergence="visible"]:hover .ideal-LifeBox_button {
    opacity: 1;
  }
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}

.ideal-Section {
  background-color: #fff;
}

.ideal-Section.-top-space {
  padding-top: 58px;
}

@media (min-width: 30.0625em) {
  .ideal-Section.-top-space {
    padding-top: 60px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Section.-top-space {
    padding-top: 70px;
  }
}

.ideal-Section.-bottom-space {
  padding-bottom: 20px;
}

@media (min-width: 30.0625em) {
  .ideal-Section.-bottom-space {
    padding-bottom: 20px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Section.-bottom-space {
    padding-bottom: 20px;
  }
}

.ideal-Section.-both-space {
  padding-top: 58px;
  padding-bottom: 20px;
}

@media (min-width: 30.0625em) {
  .ideal-Section.-both-space {
    padding-top: 60px;
    padding-bottom: 20px;
  }
}

@media (min-width: 48.0625em) {
  .ideal-Section.-both-space {
    padding-top: 70px;
    padding-bottom: 20px;
  }
}

.ideal-Section_inner {
  max-width: 960px;
  margin: 0 auto;
}
